<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">12F2560</string>
		<string key="IBDocument.InterfaceBuilderVersion">5056</string>
		<string key="IBDocument.AppKitVersion">1187.40</string>
		<string key="IBDocument.HIToolboxVersion">626.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">5056</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>NSButton</string>
			<string>NSButtonCell</string>
			<string>NSCustomObject</string>
			<string>NSImageCell</string>
			<string>NSImageView</string>
			<string>NSProgressIndicator</string>
			<string>NSScrollView</string>
			<string>NSScroller</string>
			<string>NSSplitView</string>
			<string>NSTableColumn</string>
			<string>NSTableHeaderView</string>
			<string>NSTableView</string>
			<string>NSTextField</string>
			<string>NSTextFieldCell</string>
			<string>NSTextView</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="178803343">
			<object class="NSCustomObject" id="794871091">
				<string key="NSClassName">UpdateController</string>
			</object>
			<object class="NSCustomObject" id="229120561">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="587984160">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="322703923">
				<int key="NSWindowStyleMask">11</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{138, 623}, {400, 400}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">Cenon Updates</string>
				<string key="NSWindowClass">NSPanel</string>
				<string key="NSViewClass">View</string>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{400, 400}</string>
				<object class="NSView" key="NSWindowView" id="294559406">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<array class="NSMutableArray" key="NSSubviews">
						<object class="NSImageView" id="119009372">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">268</int>
							<set class="NSMutableSet" key="NSDragTypes">
								<string>Apple PDF pasteboard type</string>
								<string>Apple PICT pasteboard type</string>
								<string>Apple PNG pasteboard type</string>
								<string>NSFilenamesPboardType</string>
								<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
								<string>NeXT TIFF v4.0 pasteboard type</string>
							</set>
							<string key="NSFrame">{{0, 304}, {96, 96}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="104577349">
								<int key="NSCellFlags">134217728</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents" id="412088144">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">Cenon</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">1</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSButton" id="367800848">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{300, 2}, {96, 32}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="926716328">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Download</string>
								<object class="NSFont" key="NSSupport" id="471535977">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="367800848"/>
								<int key="NSButtonFlags">-2036187136</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="471535977"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSButton" id="396812610">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{202, 2}, {100, 32}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="798003734">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Schliessen</string>
								<reference key="NSSupport" ref="471535977"/>
								<reference key="NSControlView" ref="396812610"/>
								<int key="NSButtonFlags">-2036187136</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="471535977"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">DQ</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSButton" id="321045507">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{4, 2}, {176, 32}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="806047224">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Diese Version auslassen</string>
								<reference key="NSSupport" ref="471535977"/>
								<reference key="NSControlView" ref="321045507"/>
								<int key="NSButtonFlags">-2036187136</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="471535977"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="71904650">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{110, 364}, {283, 16}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="882542566">
								<int key="NSCellFlags">68157504</int>
								<int key="NSCellFlags2">272630784</int>
								<string key="NSContents">Eine neue Version von Cenon ist verfügbar</string>
								<object class="NSFont" key="NSSupport" id="29">
									<string key="NSName">LucidaGrande-Bold</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="71904650"/>
								<object class="NSColor" key="NSBackgroundColor" id="541453319">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlColor</string>
									<object class="NSColor" key="NSColor" id="420320671">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="259875146">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor" id="928959784">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="909051511">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{110, 304}, {283, 51}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="92060759">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">4194304</int>
								<string key="NSContents">Cenon V_NEW ist jetzt verfügbar - Sie betreiben  eine ältere Version V_INST. Möchten Sie aktualisieren?</string>
								<object class="NSFont" key="NSSupport" id="28">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">4883</int>
								</object>
								<reference key="NSControlView" ref="909051511"/>
								<reference key="NSBackgroundColor" ref="541453319"/>
								<reference key="NSTextColor" ref="259875146"/>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSSplitView" id="312697273">
							<reference key="NSNextResponder" ref="294559406"/>
							<int key="NSvFlags">274</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSScrollView" id="803049332">
									<reference key="NSNextResponder" ref="312697273"/>
									<int key="NSvFlags">290</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSClipView" id="239748460">
											<reference key="NSNextResponder" ref="803049332"/>
											<int key="NSvFlags">2322</int>
											<array class="NSMutableArray" key="NSSubviews">
												<object class="NSTableView" id="120707304">
													<reference key="NSNextResponder" ref="239748460"/>
													<int key="NSvFlags">306</int>
													<string key="NSFrameSize">{378, 64}</string>
													<reference key="NSSuperview" ref="239748460"/>
													<reference key="NSWindow"/>
													<bool key="NSEnabled">YES</bool>
													<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
													<bool key="NSControlAllowsExpansionToolTips">YES</bool>
													<object class="NSTableHeaderView" key="NSHeaderView" id="13096527">
														<reference key="NSNextResponder" ref="842122876"/>
														<int key="NSvFlags">256</int>
														<string key="NSFrameSize">{378, 17}</string>
														<reference key="NSSuperview" ref="842122876"/>
														<reference key="NSWindow"/>
														<reference key="NSTableView" ref="120707304"/>
													</object>
													<object class="_NSCornerView" key="NSCornerView">
														<nil key="NSNextResponder"/>
														<int key="NSvFlags">-2147483392</int>
														<string key="NSFrame">{{354, 0}, {16, 17}}</string>
													</object>
													<array class="NSMutableArray" key="NSTableColumns">
														<object class="NSTableColumn" id="90474317">
															<string key="NSIdentifier">install</string>
															<double key="NSWidth">12</double>
															<double key="NSMinWidth">12</double>
															<double key="NSMaxWidth">20</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75497536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents"/>
																<object class="NSFont" key="NSSupport" id="26">
																	<string key="NSName">LucidaGrande</string>
																	<double key="NSSize">11</double>
																	<int key="NSfFlags">3100</int>
																</object>
																<object class="NSColor" key="NSBackgroundColor" id="550970692">
																	<int key="NSColorSpace">6</int>
																	<string key="NSCatalogName">System</string>
																	<string key="NSColorName">headerColor</string>
																	<object class="NSColor" key="NSColor" id="723843434">
																		<int key="NSColorSpace">3</int>
																		<bytes key="NSWhite">MQA</bytes>
																	</object>
																</object>
																<object class="NSColor" key="NSTextColor" id="1058285092">
																	<int key="NSColorSpace">6</int>
																	<string key="NSCatalogName">System</string>
																	<string key="NSColorName">headerTextColor</string>
																	<reference key="NSColor" ref="928959784"/>
																</object>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="1021076920">
																<int key="NSCellFlags">337641536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents">Text Cell</string>
																<reference key="NSSupport" ref="28"/>
																<reference key="NSControlView" ref="120707304"/>
																<object class="NSColor" key="NSBackgroundColor" id="80167813">
																	<int key="NSColorSpace">6</int>
																	<string key="NSCatalogName">System</string>
																	<string key="NSColorName">controlBackgroundColor</string>
																	<reference key="NSColor" ref="420320671"/>
																</object>
																<reference key="NSTextColor" ref="259875146"/>
															</object>
															<reference key="NSTableView" ref="120707304"/>
															<string key="NSHeaderToolTip">Check items to be installed</string>
														</object>
														<object class="NSTableColumn" id="819253896">
															<string key="NSIdentifier">name</string>
															<double key="NSWidth">201</double>
															<double key="NSMinWidth">40</double>
															<double key="NSMaxWidth">1000</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75497536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents">Name</string>
																<reference key="NSSupport" ref="26"/>
																<object class="NSColor" key="NSBackgroundColor" id="17329995">
																	<int key="NSColorSpace">3</int>
																	<bytes key="NSWhite">MC4zMzMzMzI5ODU2AA</bytes>
																</object>
																<reference key="NSTextColor" ref="1058285092"/>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="662218888">
																<int key="NSCellFlags">337641536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents">Text Cell</string>
																<reference key="NSSupport" ref="28"/>
																<reference key="NSControlView" ref="120707304"/>
																<reference key="NSBackgroundColor" ref="80167813"/>
																<reference key="NSTextColor" ref="259875146"/>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<reference key="NSTableView" ref="120707304"/>
														</object>
														<object class="NSTableColumn" id="422275869">
															<string key="NSIdentifier">price</string>
															<double key="NSWidth">40</double>
															<double key="NSMinWidth">40</double>
															<double key="NSMaxWidth">60</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75497536</int>
																<int key="NSCellFlags2">67110912</int>
																<string key="NSContents"/>
																<reference key="NSSupport" ref="26"/>
																<reference key="NSBackgroundColor" ref="550970692"/>
																<reference key="NSTextColor" ref="1058285092"/>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="802350807">
																<int key="NSCellFlags">337641536</int>
																<int key="NSCellFlags2">67110912</int>
																<string key="NSContents">Text Cell</string>
																<reference key="NSSupport" ref="28"/>
																<reference key="NSControlView" ref="120707304"/>
																<reference key="NSBackgroundColor" ref="80167813"/>
																<reference key="NSTextColor" ref="259875146"/>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<reference key="NSTableView" ref="120707304"/>
														</object>
														<object class="NSTableColumn" id="529905010">
															<string key="NSIdentifier">version</string>
															<double key="NSWidth">50</double>
															<double key="NSMinWidth">50</double>
															<double key="NSMaxWidth">80</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75497536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents">Version</string>
																<reference key="NSSupport" ref="26"/>
																<reference key="NSBackgroundColor" ref="17329995"/>
																<reference key="NSTextColor" ref="1058285092"/>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="581958487">
																<int key="NSCellFlags">337641536</int>
																<int key="NSCellFlags2">2048</int>
																<string key="NSContents">Text Cell</string>
																<reference key="NSSupport" ref="28"/>
																<reference key="NSControlView" ref="120707304"/>
																<reference key="NSBackgroundColor" ref="80167813"/>
																<reference key="NSTextColor" ref="259875146"/>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<reference key="NSTableView" ref="120707304"/>
														</object>
														<object class="NSTableColumn" id="376851900">
															<string key="NSIdentifier">size</string>
															<double key="NSWidth">60</double>
															<double key="NSMinWidth">60</double>
															<double key="NSMaxWidth">60</double>
															<object class="NSTableHeaderCell" key="NSHeaderCell">
																<int key="NSCellFlags">75497536</int>
																<int key="NSCellFlags2">67110912</int>
																<string key="NSContents">Grösse</string>
																<reference key="NSSupport" ref="26"/>
																<reference key="NSBackgroundColor" ref="550970692"/>
																<reference key="NSTextColor" ref="1058285092"/>
															</object>
															<object class="NSTextFieldCell" key="NSDataCell" id="418743813">
																<int key="NSCellFlags">337641536</int>
																<int key="NSCellFlags2">67110912</int>
																<string key="NSContents">Text Cell</string>
																<reference key="NSSupport" ref="28"/>
																<reference key="NSControlView" ref="120707304"/>
																<reference key="NSBackgroundColor" ref="80167813"/>
																<reference key="NSTextColor" ref="259875146"/>
															</object>
															<int key="NSResizingMask">3</int>
															<bool key="NSIsResizeable">YES</bool>
															<reference key="NSTableView" ref="120707304"/>
														</object>
													</array>
													<double key="NSIntercellSpacingWidth">3</double>
													<double key="NSIntercellSpacingHeight">2</double>
													<reference key="NSBackgroundColor" ref="723843434"/>
													<object class="NSColor" key="NSGridColor">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">gridColor</string>
														<object class="NSColor" key="NSColor">
															<int key="NSColorSpace">3</int>
															<bytes key="NSWhite">MC41AA</bytes>
														</object>
													</object>
													<double key="NSRowHeight">17</double>
													<int key="NSTvFlags">1388347392</int>
													<reference key="NSDelegate"/>
													<reference key="NSDataSource"/>
													<int key="NSColumnAutoresizingStyle">1</int>
													<int key="NSDraggingSourceMaskForLocal">15</int>
													<int key="NSDraggingSourceMaskForNonLocal">0</int>
													<bool key="NSAllowsTypeSelect">YES</bool>
													<int key="NSTableViewDraggingDestinationStyle">0</int>
													<int key="NSTableViewGroupRowStyle">1</int>
												</object>
											</array>
											<string key="NSFrame">{{1, 17}, {378, 64}}</string>
											<reference key="NSSuperview" ref="803049332"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="120707304"/>
											<reference key="NSDocView" ref="120707304"/>
											<reference key="NSBGColor" ref="80167813"/>
											<int key="NScvFlags">4</int>
										</object>
										<object class="NSScroller" id="237557903">
											<reference key="NSNextResponder" ref="803049332"/>
											<int key="NSvFlags">-2147483392</int>
											<string key="NSFrame">{{354, 17}, {15, 48}}</string>
											<reference key="NSSuperview" ref="803049332"/>
											<reference key="NSWindow"/>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<reference key="NSTarget" ref="803049332"/>
											<string key="NSAction">_doScroller:</string>
											<double key="NSPercent">0.6875</double>
										</object>
										<object class="NSScroller" id="401789236">
											<reference key="NSNextResponder" ref="803049332"/>
											<int key="NSvFlags">-2147483392</int>
											<string key="NSFrame">{{1, 66}, {378, 15}}</string>
											<reference key="NSSuperview" ref="803049332"/>
											<reference key="NSWindow"/>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<int key="NSsFlags">1</int>
											<reference key="NSTarget" ref="803049332"/>
											<string key="NSAction">_doScroller:</string>
											<double key="NSPercent">0.84943820224719102</double>
										</object>
										<object class="NSClipView" id="842122876">
											<reference key="NSNextResponder" ref="803049332"/>
											<int key="NSvFlags">2304</int>
											<array class="NSMutableArray" key="NSSubviews">
												<reference ref="13096527"/>
											</array>
											<string key="NSFrame">{{1, 0}, {378, 17}}</string>
											<reference key="NSSuperview" ref="803049332"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="13096527"/>
											<reference key="NSDocView" ref="13096527"/>
											<reference key="NSBGColor" ref="80167813"/>
											<int key="NScvFlags">4</int>
										</object>
									</array>
									<string key="NSFrameSize">{380, 82}</string>
									<reference key="NSSuperview" ref="312697273"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="239748460"/>
									<bool key="NSDoNotTranslateAutoresizingMask">YES</bool>
									<int key="NSsFlags">133682</int>
									<reference key="NSVScroller" ref="237557903"/>
									<reference key="NSHScroller" ref="401789236"/>
									<reference key="NSContentView" ref="239748460"/>
									<reference key="NSHeaderClipView" ref="842122876"/>
									<bytes key="NSScrollAmts">QSAAAEEgAABBmAAAQZgAAA</bytes>
									<double key="NSMinMagnification">0.25</double>
									<double key="NSMaxMagnification">4</double>
									<double key="NSMagnification">1</double>
								</object>
								<object class="NSScrollView" id="63571441">
									<reference key="NSNextResponder" ref="312697273"/>
									<int key="NSvFlags">282</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSClipView" id="228367792">
											<reference key="NSNextResponder" ref="63571441"/>
											<int key="NSvFlags">2322</int>
											<array class="NSMutableArray" key="NSSubviews">
												<object class="NSTextView" id="135924294">
													<reference key="NSNextResponder" ref="228367792"/>
													<int key="NSvFlags">2322</int>
													<string key="NSFrameSize">{378, 167}</string>
													<reference key="NSSuperview" ref="228367792"/>
													<reference key="NSWindow"/>
													<object class="NSTextContainer" key="NSTextContainer" id="134464674">
														<object class="NSLayoutManager" key="NSLayoutManager">
															<object class="NSTextStorage" key="NSTextStorage">
																<object class="NSMutableString" key="NSString">
																	<characters key="NS.bytes"/>
																</object>
																<nil key="NSDelegate"/>
															</object>
															<array class="NSMutableArray" key="NSTextContainers">
																<reference ref="134464674"/>
															</array>
															<int key="NSLMFlags">166</int>
															<nil key="NSDelegate"/>
														</object>
														<reference key="NSTextView" ref="135924294"/>
														<double key="NSWidth">378</double>
														<int key="NSTCFlags">1</int>
													</object>
													<object class="NSTextViewSharedData" key="NSSharedData">
														<int key="NSFlags">67120613</int>
														<int key="NSTextCheckingTypes">0</int>
														<nil key="NSMarkedAttributes"/>
														<reference key="NSBackgroundColor" ref="723843434"/>
														<dictionary key="NSSelectedAttributes">
															<object class="NSColor" key="NSBackgroundColor">
																<int key="NSColorSpace">6</int>
																<string key="NSCatalogName">System</string>
																<string key="NSColorName">selectedTextBackgroundColor</string>
																<reference key="NSColor" ref="420320671"/>
															</object>
															<object class="NSColor" key="NSColor">
																<int key="NSColorSpace">6</int>
																<string key="NSCatalogName">System</string>
																<string key="NSColorName">selectedTextColor</string>
																<reference key="NSColor" ref="928959784"/>
															</object>
														</dictionary>
														<reference key="NSInsertionColor" ref="928959784"/>
														<dictionary key="NSLinkAttributes">
															<object class="NSColor" key="NSColor">
																<int key="NSColorSpace">1</int>
																<bytes key="NSRGB">MCAwIDEAA</bytes>
															</object>
															<object class="NSCursor" key="NSCursor">
																<string key="NSHotSpot">{8, -8}</string>
																<int key="NSCursorType">13</int>
															</object>
															<integer value="1" key="NSUnderline"/>
														</dictionary>
														<nil key="NSDefaultParagraphStyle"/>
														<nil key="NSTextFinder"/>
														<int key="NSPreferredTextFinderStyle">1</int>
													</object>
													<int key="NSTVFlags">6</int>
													<string key="NSMaxSize">{743, 10000000}</string>
													<nil key="NSDelegate"/>
												</object>
											</array>
											<string key="NSFrame">{{1, 1}, {378, 167}}</string>
											<reference key="NSSuperview" ref="63571441"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="135924294"/>
											<reference key="NSDocView" ref="135924294"/>
											<reference key="NSBGColor" ref="723843434"/>
											<object class="NSCursor" key="NSCursor">
												<string key="NSHotSpot">{4, 5}</string>
												<object class="NSImage" key="NSImage">
													<int key="NSImageFlags">79691776</int>
													<array key="NSReps">
														<array>
															<integer value="5"/>
															<object class="NSURL">
																<nil key="NS.base"/>
																<string key="NS.relative">file://localhost/Applications/Xcode.app/Contents/SharedFrameworks/DVTKit.framework/Resources/DVTIbeamCursor.tiff</string>
															</object>
														</array>
													</array>
													<object class="NSColor" key="NSColor">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MCAwAA</bytes>
													</object>
												</object>
											</object>
											<int key="NScvFlags">4</int>
										</object>
										<object class="NSScroller" id="132439480">
											<reference key="NSNextResponder" ref="63571441"/>
											<int key="NSvFlags">256</int>
											<string key="NSFrame">{{363, 1}, {16, 167}}</string>
											<reference key="NSSuperview" ref="63571441"/>
											<reference key="NSWindow"/>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<reference key="NSTarget" ref="63571441"/>
											<string key="NSAction">_doScroller:</string>
											<double key="NSPercent">0.99248120300751874</double>
										</object>
										<object class="NSScroller" id="455420915">
											<reference key="NSNextResponder" ref="63571441"/>
											<int key="NSvFlags">-2147483392</int>
											<string key="NSFrame">{{-100, -100}, {87, 18}}</string>
											<reference key="NSSuperview" ref="63571441"/>
											<reference key="NSWindow"/>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<int key="NSsFlags">1</int>
											<reference key="NSTarget" ref="63571441"/>
											<string key="NSAction">_doScroller:</string>
											<double key="NSCurValue">1</double>
											<double key="NSPercent">0.94565218687057495</double>
										</object>
									</array>
									<string key="NSFrame">{{0, 91}, {380, 169}}</string>
									<reference key="NSSuperview" ref="312697273"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="228367792"/>
									<bool key="NSDoNotTranslateAutoresizingMask">YES</bool>
									<int key="NSsFlags">133138</int>
									<reference key="NSVScroller" ref="132439480"/>
									<reference key="NSHScroller" ref="455420915"/>
									<reference key="NSContentView" ref="228367792"/>
									<double key="NSMinMagnification">0.25</double>
									<double key="NSMaxMagnification">4</double>
									<double key="NSMagnification">1</double>
								</object>
							</array>
							<string key="NSFrame">{{10, 37}, {380, 260}}</string>
							<reference key="NSSuperview" ref="294559406"/>
							<reference key="NSWindow"/>
						</object>
					</array>
					<string key="NSFrameSize">{400, 400}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {2560, 1418}}</string>
				<string key="NSMinSize">{400, 422}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
			<object class="NSWindowTemplate" id="72071415">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{240, 948}, {400, 120}}</string>
				<int key="NSWTFlags">-260571136</int>
				<string key="NSWindowTitle">Cenon Update</string>
				<object class="NSMutableString" key="NSWindowClass">
					<characters key="NS.bytes">NSPanel</characters>
				</object>
				<object class="NSMutableString" key="NSViewClass">
					<characters key="NS.bytes">View</characters>
				</object>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{400, 120}</string>
				<object class="NSView" key="NSWindowView" id="356473077">
					<nil key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<array class="NSMutableArray" key="NSSubviews">
						<object class="NSProgressIndicator" id="791094305">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">1290</int>
							<string key="NSFrame">{{102, 62}, {286, 20}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<int key="NSpiFlags">16394</int>
							<double key="NSMaxValue">100</double>
						</object>
						<object class="NSTextField" id="500502591">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{101, 90}, {288, 17}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="375467439">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">272629760</int>
								<string key="NSContents">Downloading NUM Dateien</string>
								<reference key="NSSupport" ref="29"/>
								<reference key="NSControlView" ref="500502591"/>
								<reference key="NSBackgroundColor" ref="541453319"/>
								<reference key="NSTextColor" ref="259875146"/>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="692599754">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{101, 41}, {288, 17}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="674922624">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">272629760</int>
								<string key="NSContents">Downloading NAME</string>
								<object class="NSFont" key="NSSupport" id="24">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">10</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="692599754"/>
								<reference key="NSBackgroundColor" ref="541453319"/>
								<reference key="NSTextColor" ref="259875146"/>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="277670335">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{101, 16}, {218, 17}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="305902805">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">272629760</int>
								<string key="NSContents">SIZE von SIZETOT - TIMELEFT</string>
								<reference key="NSSupport" ref="24"/>
								<reference key="NSControlView" ref="277670335"/>
								<reference key="NSBackgroundColor" ref="541453319"/>
								<reference key="NSTextColor" ref="259875146"/>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSImageView" id="74062591">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">268</int>
							<set class="NSMutableSet" key="NSDragTypes">
								<string>Apple PDF pasteboard type</string>
								<string>Apple PICT pasteboard type</string>
								<string>Apple PNG pasteboard type</string>
								<string>NSFilenamesPboardType</string>
								<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
								<string>NeXT TIFF v4.0 pasteboard type</string>
							</set>
							<string key="NSFrame">{{0, 20}, {96, 96}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="18065196">
								<int key="NSCellFlags">134217728</int>
								<int key="NSCellFlags2">33554432</int>
								<reference key="NSContents" ref="412088144"/>
								<int key="NSAlign">0</int>
								<int key="NSScale">1</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSButton" id="271980909">
							<reference key="NSNextResponder" ref="356473077"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{310, 12}, {82, 32}}</string>
							<reference key="NSSuperview" ref="356473077"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="471773544">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Stop</string>
								<reference key="NSSupport" ref="28"/>
								<reference key="NSControlView" ref="271980909"/>
								<int key="NSButtonFlags">-2038284288</int>
								<int key="NSButtonFlags2">1</int>
								<object class="NSFont" key="NSAlternateImage">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">16</int>
								</object>
								<string key="NSAlternateContents"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">Gw</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
					</array>
					<string key="NSFrameSize">{400, 120}</string>
				</object>
				<string key="NSScreenRect">{{0, 0}, {2560, 1418}}</string>
				<string key="NSMinSize">{400, 142}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<bool key="usesAutoincrementingIDs">NO</bool>
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">panel</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="322703923"/>
					</object>
					<string key="id">90</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">installButton</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="367800848"/>
					</object>
					<string key="id">91</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">skipButton</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="321045507"/>
					</object>
					<string key="id">92</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">titleLabel</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="71904650"/>
					</object>
					<string key="id">95</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">infoLabel</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="909051511"/>
					</object>
					<string key="id">96</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">install:</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="367800848"/>
					</object>
					<string key="id">98</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">cancel:</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="396812610"/>
					</object>
					<string key="id">99</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">skip:</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="321045507"/>
					</object>
					<string key="id">100</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">progressPanel</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="72071415"/>
					</object>
					<string key="id">119</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">progressIndicator</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="791094305"/>
					</object>
					<string key="id">126</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">progressSizeText</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="277670335"/>
					</object>
					<string key="id">127</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">progressNameText</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="692599754"/>
					</object>
					<string key="id">128</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">progressTitleText</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="500502591"/>
					</object>
					<string key="id">129</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">cancelDownload:</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="271980909"/>
					</object>
					<string key="id">130</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">tableView</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="120707304"/>
					</object>
					<string key="id">97</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">textView</string>
						<reference key="source" ref="794871091"/>
						<reference key="destination" ref="135924294"/>
					</object>
					<string key="id">106</string>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<string key="id">0</string>
						<array key="object" id="0"/>
						<reference key="children" ref="178803343"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-2</string>
						<reference key="object" ref="794871091"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-1</string>
						<reference key="object" ref="229120561"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">3</string>
						<reference key="object" ref="322703923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="294559406"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">UpdatePanel</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">4</string>
						<reference key="object" ref="294559406"/>
						<array class="NSMutableArray" key="children">
							<reference ref="119009372"/>
							<reference ref="71904650"/>
							<reference ref="312697273"/>
							<reference ref="909051511"/>
							<reference ref="367800848"/>
							<reference ref="396812610"/>
							<reference ref="321045507"/>
						</array>
						<reference key="parent" ref="322703923"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">6</string>
						<reference key="object" ref="367800848"/>
						<array class="NSMutableArray" key="children">
							<reference ref="926716328"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">17</string>
						<reference key="object" ref="119009372"/>
						<array class="NSMutableArray" key="children">
							<reference ref="104577349"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">31</string>
						<reference key="object" ref="926716328"/>
						<reference key="parent" ref="367800848"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">33</string>
						<reference key="object" ref="104577349"/>
						<reference key="parent" ref="119009372"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-3</string>
						<reference key="object" ref="587984160"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">37</string>
						<reference key="object" ref="396812610"/>
						<array class="NSMutableArray" key="children">
							<reference ref="798003734"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">38</string>
						<reference key="object" ref="798003734"/>
						<reference key="parent" ref="396812610"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">40</string>
						<reference key="object" ref="321045507"/>
						<array class="NSMutableArray" key="children">
							<reference ref="806047224"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">41</string>
						<reference key="object" ref="806047224"/>
						<reference key="parent" ref="321045507"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">47</string>
						<reference key="object" ref="71904650"/>
						<array class="NSMutableArray" key="children">
							<reference ref="882542566"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">48</string>
						<reference key="object" ref="882542566"/>
						<reference key="parent" ref="71904650"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">51</string>
						<reference key="object" ref="909051511"/>
						<array class="NSMutableArray" key="children">
							<reference ref="92060759"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">52</string>
						<reference key="object" ref="92060759"/>
						<reference key="parent" ref="909051511"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">76</string>
						<reference key="object" ref="312697273"/>
						<array class="NSMutableArray" key="children">
							<reference ref="803049332"/>
							<reference ref="63571441"/>
						</array>
						<reference key="parent" ref="294559406"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">65</string>
						<reference key="object" ref="803049332"/>
						<array class="NSMutableArray" key="children">
							<reference ref="13096527"/>
							<reference ref="401789236"/>
							<reference ref="237557903"/>
							<reference ref="120707304"/>
						</array>
						<reference key="parent" ref="312697273"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">69</string>
						<reference key="object" ref="13096527"/>
						<reference key="parent" ref="803049332"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">67</string>
						<reference key="object" ref="401789236"/>
						<reference key="parent" ref="803049332"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">66</string>
						<reference key="object" ref="237557903"/>
						<reference key="parent" ref="803049332"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">61</string>
						<reference key="object" ref="63571441"/>
						<array class="NSMutableArray" key="children">
							<reference ref="455420915"/>
							<reference ref="132439480"/>
							<reference ref="135924294"/>
						</array>
						<reference key="parent" ref="312697273"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">63</string>
						<reference key="object" ref="455420915"/>
						<reference key="parent" ref="63571441"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">62</string>
						<reference key="object" ref="132439480"/>
						<reference key="parent" ref="63571441"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">112</string>
						<reference key="object" ref="72071415"/>
						<array class="NSMutableArray" key="children">
							<reference ref="356473077"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">ProgressPanel</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">113</string>
						<reference key="object" ref="356473077"/>
						<array class="NSMutableArray" key="children">
							<reference ref="791094305"/>
							<reference ref="74062591"/>
							<reference ref="692599754"/>
							<reference ref="500502591"/>
							<reference ref="271980909"/>
							<reference ref="277670335"/>
						</array>
						<reference key="parent" ref="72071415"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">114</string>
						<reference key="object" ref="271980909"/>
						<array class="NSMutableArray" key="children">
							<reference ref="471773544"/>
						</array>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">115</string>
						<reference key="object" ref="500502591"/>
						<array class="NSMutableArray" key="children">
							<reference ref="375467439"/>
						</array>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">116</string>
						<reference key="object" ref="791094305"/>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">117</string>
						<reference key="object" ref="375467439"/>
						<reference key="parent" ref="500502591"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">118</string>
						<reference key="object" ref="471773544"/>
						<reference key="parent" ref="271980909"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">120</string>
						<reference key="object" ref="74062591"/>
						<array class="NSMutableArray" key="children">
							<reference ref="18065196"/>
						</array>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">121</string>
						<reference key="object" ref="18065196"/>
						<reference key="parent" ref="74062591"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">122</string>
						<reference key="object" ref="692599754"/>
						<array class="NSMutableArray" key="children">
							<reference ref="674922624"/>
						</array>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">123</string>
						<reference key="object" ref="674922624"/>
						<reference key="parent" ref="692599754"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">124</string>
						<reference key="object" ref="277670335"/>
						<array class="NSMutableArray" key="children">
							<reference ref="305902805"/>
						</array>
						<reference key="parent" ref="356473077"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">125</string>
						<reference key="object" ref="305902805"/>
						<reference key="parent" ref="277670335"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">68</string>
						<reference key="object" ref="120707304"/>
						<array class="NSMutableArray" key="children">
							<reference ref="376851900"/>
							<reference ref="529905010"/>
							<reference ref="819253896"/>
							<reference ref="422275869"/>
							<reference ref="90474317"/>
						</array>
						<reference key="parent" ref="803049332"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">74</string>
						<reference key="object" ref="376851900"/>
						<array class="NSMutableArray" key="children">
							<reference ref="418743813"/>
						</array>
						<reference key="parent" ref="120707304"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">71</string>
						<reference key="object" ref="529905010"/>
						<array class="NSMutableArray" key="children">
							<reference ref="581958487"/>
						</array>
						<reference key="parent" ref="120707304"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">70</string>
						<reference key="object" ref="819253896"/>
						<array class="NSMutableArray" key="children">
							<reference ref="662218888"/>
						</array>
						<reference key="parent" ref="120707304"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">77</string>
						<reference key="object" ref="422275869"/>
						<array class="NSMutableArray" key="children">
							<reference ref="802350807"/>
						</array>
						<reference key="parent" ref="120707304"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">107</string>
						<reference key="object" ref="90474317"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1021076920"/>
						</array>
						<reference key="parent" ref="120707304"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">108</string>
						<reference key="object" ref="1021076920"/>
						<reference key="parent" ref="90474317"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">78</string>
						<reference key="object" ref="802350807"/>
						<reference key="parent" ref="422275869"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">73</string>
						<reference key="object" ref="662218888"/>
						<reference key="parent" ref="819253896"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">72</string>
						<reference key="object" ref="581958487"/>
						<reference key="parent" ref="529905010"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">75</string>
						<reference key="object" ref="418743813"/>
						<reference key="parent" ref="376851900"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">64</string>
						<reference key="object" ref="135924294"/>
						<reference key="parent" ref="63571441"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="107.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="108.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="112.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="112.IBWindowTemplateEditedContentRect">{{386, 1027}, {400, 120}}</string>
				<string key="113.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="114.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="115.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="116.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="117.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="118.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="120.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="121.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="122.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="123.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="124.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="125.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="17.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="3.IBWindowTemplateEditedContentRect">{{387, 602}, {400, 400}}</string>
				<string key="31.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="33.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<object class="NSMutableDictionary" key="37.IBAttributePlaceholdersKey">
					<string key="NS.key.0">ToolTip</string>
					<object class="IBToolTipAttribute" key="NS.object.0">
						<string key="name">ToolTip</string>
						<reference key="object" ref="396812610"/>
						<string key="toolTip">Update beenden.</string>
					</object>
				</object>
				<string key="37.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="38.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<object class="NSMutableDictionary" key="40.IBAttributePlaceholdersKey">
					<string key="NS.key.0">ToolTip</string>
					<object class="IBToolTipAttribute" key="NS.object.0">
						<string key="name">ToolTip</string>
						<reference key="object" ref="321045507"/>
						<string key="toolTip">Update beenden. Bitte erinnere mich nicht mehr an dieses Update.</string>
					</object>
				</object>
				<string key="40.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="41.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="48.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="51.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="52.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<object class="NSMutableDictionary" key="6.IBAttributePlaceholdersKey">
					<string key="NS.key.0">ToolTip</string>
					<object class="IBToolTipAttribute" key="NS.object.0">
						<string key="name">ToolTip</string>
						<reference key="object" ref="367800848"/>
						<string key="toolTip">Die ausgewählten Pakete werden zur Installation heruntergeladen.</string>
					</object>
				</object>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="61.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="62.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="63.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="64.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="65.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="66.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="67.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="68.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="69.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="70.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="71.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="72.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="73.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="74.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="75.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="76.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="77.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="78.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">orderFrontNXColorPanel:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">orderFrontNXColorPanel:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">orderFrontNXColorPanel:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextView</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="orderFrontSharingServicePicker:">id</string>
						<string key="toggleQuickLookPreviewPanel:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="orderFrontSharingServicePicker:">
							<string key="name">orderFrontSharingServicePicker:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="toggleQuickLookPreviewPanel:">
							<string key="name">toggleQuickLookPreviewPanel:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSTextView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">UpdateController</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/UpdateController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<bool key="IBDocument.previouslyAttemptedUpgradeToXcode5">YES</bool>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="4600" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">Cenon</string>
			<string key="NS.object.0">{1024, 1024}</string>
		</object>
	</data>
</archive>
